body {
    color: #797979;
    background: #eeeeee;
    font-family: 'Lato', sans-serif;
    padding: 0px !important;
    margin: 0px !important;
    font-size:14px !important;
}
h1,h2,h3,h4,h5{
    font-weight: 300;
}
label{
    font-weight: 300;
}
ul li {
    list-style: none;
}
a, a:hover, a:focus {
    text-decoration: none;
    outline: none;
    outline: 0;
}
input:focus, textarea:focus { outline: none; }
table tr th { color: #688a7e;}
*:focus {outline: none;}
::selection {
    background: #688a7e;
    color: #fff;
}
::-moz-selection {
    background: #688a7e;
    color: #fff;
}
.header-container {
    background-color: #EBF0FB;
    height: 60px;
    top: 0px;
    position: fixed;
    overflow: auto;
    z-index: 1000;
    box-shadow:         0px 4px 10px 2px #666;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
    -moz-box-shadow:    0px 4px 10px 2px #666;  /* Firefox 3.5 - 3.6 */
    -webkit-box-shadow: 0px 4px 10px 2px #666;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
}

#right-content {
    border-left: #4682b48f solid 1px;
    z-index: 1000;
    /*background-color: beige;*/
    left: 900px;
    top: 0px;
    height: 100%;
    width: 300px;
    position: fixed;
}

#container {
    width: 100%;
    height: 100%;
}
.lite{
    color: rgb(190, 205, 242) !important;
    text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
    font-size: 0.5em;
}
.form-control {
    border: 1px solid #4E4E4E;
}
/*sidebar navigation*/
#sidebar {
    width: 250px;
    height: 100%;
    position: fixed;
    background: #4682B4;
    padding-left: 10px;
    padding-right: 10px;
}
.nav-collapse.collapse {
    display: inline;
}
ul.sidebar-menu , ul.sidebar-menu li ul.sub{
    padding: 0;
	width: 100%;
}
#sidebar > ul > li > ul.sub {
    display: none;
}
#sidebar > ul > li.active > ul.sub, #sidebar > ul > li > ul.sub > li > a {
    display: block;
}
ul.sidebar-menu li ul.sub li{
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
}
ul.sidebar-menu li ul.sub li:last-child{
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
}
ul.sidebar-menu li ul.sub li a {
    font-size: 12px;
    padding: 0 0 0 10px;
    line-height: 35px;
    height: 35px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-size: 14px;
}
ul.sidebar-menu li ul.sub li a:hover, ul.sidebar-menu li ul.sub li.active a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: block;
}
ul.sidebar-menu li{
    line-height: 20px !important;
    /*margin-bottom: 5px;
    margin-left:10px;
    margin-right:10px;*/
}
/*ul.sidebar-menu li:hover{
    border-bottom: 1px solid #688a7e;
}*/
ul.sidebar-menu li.sub-menu{
    line-height: 15px;
    font-size: 16px;
}
ul.sidebar-menu li a span{
    display: inline-block;
}
ul.sidebar-menu li a{
    color: #EBF0FB;
    text-decoration: none;
    display: block;
    padding: 15px 0 15px 10px;
    font-size: 16px;
    font-weight: 300;
    outline: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-bottom: 1px solid #336699;
}
ul.sidebar-menu li a i:hover {
    color:  #88b7ff;
}
ul.sidebar-menu li.active a, ul.sidebar-menu li.sub-menu a:hover, ul.sidebar-menu li.sub-menu a:focus {
    background: #4682B4;
    color:  #88b7ff;
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
ul.sidebar-menu li:last-child a:hover, ul.sidebar-menu li:last-child a:focus {
    border-bottom: 1px solid #336699;
}
ul.sidebar-menu .sub-menu li.active a{
    border-bottom: 1px solid #336699;
}
ul.sidebar-menu li a i {
    font-size: 18px;
    padding-right: 6px;
}
ul.sidebar-menu li.active a i {
    color: #fff;
}
#sidebar ul > li > a .arrow {
    border-bottom: 4px solid transparent;
    border-left: 4px solid #A0A0A0;
    border-top: 4px solid transparent;
    float: right;
    height: 0;
    margin-right: 10px;
    margin-top: 6px;
    width: 0;
}
#sidebar ul > li > a .menu-arrow {
    float: right;
    margin-right: 8px;
}
#sidebar > ul > li > a .arrow.open {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 5px solid #A0A0A0;
    float: right;
    height: 0;
    margin-right: 10px;
    margin-top: 8px;
    width: 0;
}
#sidebar ul > li.active > a .arrow, #sidebar ul > li > a:hover .arrow, #sidebar ul > li > a:focus .arrow {
    float: right;
    margin-top: 6px;
    margin-right: 10px;
    width: 0;
    height: 0;
    border-left: 4px solid #d0d8df;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}
#sidebar > ul > li.active > a .arrow.open, #sidebar > ul > li > a:hover .arrow.open, #sidebar > ul > li > a:focus .arrow.open {
    float: right;
    margin-top: 8px;
    margin-right: 10px;
    width: 0;
    height: 0;
    border-top: 5px solid #d0d8df;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}
.mail-info, .mail-info:hover {
    margin: 3px 6px 0 0;
    font-size: 11px;
}
/*main content*/
#principale {
    margin-top: 60px;
    margin-bottom: 60px;
}
#main-content {
    margin-left: 250px;
}
.cse-branding-form .form-control {
    background-color: rgba(255,255,255,0.08);
    text-shadow: -1px 0 rgba(125,125,125,0.5), 0 1px rgba(125,125,125,0.5), 1px 0 rgba(125,125,125,0.5), 0 -1px rgba(125,125,125,0.5);
    border: 1px solid #4e4e4e8a;
}
.cse-branding-form .form-control:hover {
    background-color: rgba(255,255,255,0.23);
    text-shadow: -1px 0 rgba(125,125,125,0.5), 0 1px rgba(125,125,125,0.5), 1px 0 rgba(125,125,125,0.5), 0 -1px rgba(125,125,125,0.5);
    border: 1px solid black;
}
.header, .footer {
    min-height: 60px;
}
.box1 {
    font-size: 16px;
    display: inline-block;
    width: 25%;
    padding: .25em .5em;
    margin: 20px 10px 0 0;
}
.header {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 1002;
}
.white-bg {
    background: rgba(255,255,255,0.9);
    border-bottom: 1px solid #f1f2f7;
}
.dark-bg {
    border-bottom: 1px solid #336699;
    overflow: hidden;
    position: absolute;
    z-index: 100;
}
.panel-content{
    padding: 10px;
}
.wrapper {
    display: inline-block;
    margin-top: 60px;
    padding: 15px;
    width: 100%;
}
.logo-nav {
    margin-top: 2px !important;
    float: left;
}
a.logo {
    cursor: pointer;
    font-size: 36px;
	font-family: "Comic Sans MS", "Comic Sans", cursive;
    font-weight: bold;
    color: rgb(255,72,0);
    text-shadow: -1px 0 rgba(0,0,0,0.5), 0 2px rgba(0,0,0,0.5), 2px 0 rgba(0,0,0,0.5), 0 -1px rgba(0,0,0,0.5);
    vertical-align: middle;
}
i.icon_menu {
    color: rgb(190, 205, 242);
    text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
    font-weight: bold;
}
i.icon_menu:hover {
    color: #88b7ff;
}
a.logo:hover, a.logo:focus {
    text-decoration: none;
    outline: none;
}
a.logo span {
    color: #688a7e;
}
/*notification*/
.top-menu {
    margin-top: -2px;
}
#top_menu .nav > li, ul.top-menu > li {
    float: left;
}
.search-row {
    float: left;
    margin-top: 15px;
    margin-right: 15px;
    /*margin-left: 16px;*/
}
.notification-row {
    float: right;
    margin-top: 15px;
    margin-right: 18px;
}
ul.top-menu > li > a {
    color: #fed189;
    font-size: 18px;
    padding: 2px 6px;
    margin-right: 15px;
}
ul.top-menu > li > a:hover, ul.top-menu > li > a:focus {
    background: transparent !important;
    color: #D7D7D7 !important;
}
.dropdown-menu.extended {
    max-width: 300px !important;
    min-width: 160px !important;
    top: 42px;
    width: 235px !important;
    padding: 0;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.176) !important;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    0 2px 5px rgba(0, 0, 0, 0.176) !important;  /* Firefox 3.5 - 3.6 */
    box-shadow:         0 2px 5px rgba(0, 0, 0, 0.176) !important;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
    border: none !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Chrome */
    .dropdown-menu.extended  {
        -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.176) !important;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
        -moz-box-shadow:    0 2px 8px rgba(0, 0, 0, 0.176) !important;  /* Firefox 3.5 - 3.6 */
        box-shadow:         0 2px 8px rgba(0, 0, 0, 0.176) !important;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
    }
}
.top-nav  {
    margin-top: 12px;
}
.top-nav ul.top-menu > li .dropdown-menu.logout {
    width: 200px !important;
}
.top-nav ul.top-menu > li > a {
    padding: 8px;
    background: none;
    margin-right: 0;
}
.top-nav ul.top-menu > li {
    margin-left: 10px;
}
.top-nav ul.top-menu > li > a:hover, .top-nav ul.top-menu > li > a:focus {
    background: #F1F2F7;
}
.top-nav .nav .caret {
    border-bottom-color: #A4AABA;
    border-top-color: #A4AABA;
}
.top-nav ul.top-menu > li > a:hover .caret {
    border-bottom-color: #7498f1;
    border-top-color: #7498f1;
}
.buttons button{
	margin-top:10px;
}
/*search*/
.search {
    margin-top: 6px ;
    width: 20px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    border: 1px solid #fff;
    -webkit-box-shadow: none;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    none;  /* Firefox 3.5 - 3.6 */
    box-shadow:         none;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
    background: url("../img/search-icon.jpg") no-repeat 10px 8px;
    padding:0 5px 0 35px;
    color: #fff;
}
.search:focus {
    margin-top: 5px ;
    width: 180px;
    border: 1px solid #eaeaea;
    -webkit-box-shadow: none;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    none;  /* Firefox 3.5 - 3.6 */
    box-shadow:         none;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    color: #c8c8c8;
    font-weight: 300;
}
/*--sidebar toggle---*/
.toggle-nav {
    cursor: pointer;
    float: left;
    padding-top: 18px;
    padding-bottom: 17px;
    padding-left: 17px;
    padding-right: 17px;
    /*padding-right: 15px;*/
    /*margin-top: 15px;*/
    /*margin-top: 20px;*/
}
.toggle-nav .icon-reorder {
    /*cursor: pointer;*/
    display: inline-block;
    /*font-size: 20px;*/
    font-size: 24px;
    vertical-align: middle;
}
.toggle-nav .icon-reorder:hover {
    color: #00a0df;
}
.sidebar-closed > #sidebar > ul {
    display: none;
}
.sidebar-closed #main-content {
    margin-left: 0px;
}
.sidebar-closed #sidebar {
    margin-left: -250px;
}
